## kdc-regression-testing 8

=== debian/changelog ===
kdc-regression-testing (8) unstable; urgency=medium

  * Add test to look for issues in password expiration sync log.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 20 Jun 2018 03:25:16 -0700

kdc-regression-testing (7) unstable; urgency=medium

  * Don't die if there is no password history entry for the test principal.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 04 Jan 2018 08:04:20 -0800

kdc-regression-testing (6) unstable; urgency=medium

  * Refactor to use Stanford::FlexTest::Nagios.
  * Much perltidy'ing.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 03 Dec 2017 07:35:57 -0800

kdc-regression-testing (5) unstable; urgency=medium

  * Delete Heimdal password history for the AD test principal once test is
    finished.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 29 Nov 2017 07:23:09 -0800

kdc-regression-testing (4) unstable; urgency=medium

  * Delete password change files from krb5-sync queue for principals we
    know will not exist on the Active Directory.
  * perlcritic fixes.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 25 Nov 2017 05:41:57 -0800

kdc-regression-testing (3) unstable; urgency=medium

  * Many changes to make Nagios-compatible.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 24 Nov 2017 15:18:33 -0800

kdc-regression-testing (2) unstable; urgency=medium

  * Support alternative kerberos port.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 28 Jun 2017 09:19:36 -0700

kdc-regression-testing (1) unstable; urgency=medium

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 04 Apr 2017 09:50:26 -0700
