=== debian/control ===
Source: kdc-regression-testing
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
 rsync,
 libdatetime-perl,
 libgetopt-long-descriptive-perl,
 libmodule-build-perl,
 libmoose-perl,
 libperl-critic-perl,
 libstanford-orange-util-perl,
 libstanford-flextest-perl,
 libstanford-kdc-heimdalhistory-perl,
 libtest-minimumversion-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-perl-critic-perl,
 libtest-stanford-idg-perl,
 libtest-strict-perl,
 libtest-synopsis-perl
Build-Depends-Indep: perl (>= 5.8.8)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Standards-Version: 3.9.6

Package: kdc-regression-testing
Architecture: all
Depends: ${perl:Depends},
 libberkeleydb-perl,
 libdatetime-perl,
 libgetopt-long-descriptive-perl,
 libmoose-perl,
 libstanford-orange-util-perl,
 libstanford-flextest-perl,
 libstanford-kdc-heimdalhistory-perl (>= 4),
 ${misc:Depends}
Description: Stanford KDC service regression testing scripts
 Scripts to do regression testing of the Stanford KDC service
 including testing of KDC replication and the testing of replica
 authentication. Full testing requires write access to master KDC
 via service principals anc the kadmind.acl file. Also contains library
 and scripts for Heimdal history file cleanup.
