=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)

%:
	dh $@
