## kdc-regression-testing 15

=== debian/changelog ===
kdc-regression-testing (15) unstable; urgency=medium

  * Allow the krb5-sync spool directory location to be specified via a
    command-line option. This allows us to monitor both the krb5-sync
    incoming directory and the processing directory separately.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 31 Mar 2020 09:28:47 -0700

kdc-regression-testing (14) unstable; urgency=medium

  * Some perlcritic and perltidy fixes.
  * Remove a no-longer-needed package dependency.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sun, 25 Aug 2019 06:51:15 -0700

kdc-regression-testing (13) unstable; urgency=medium

  * In krb5_sync_spool_dir test change krb5-sync directory to
    /var/spool/krb5-sync-process.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 28 May 2019 10:45:50 -0700

kdc-regression-testing (11) unstable; urgency=medium

  * Support multiple Nagios servers.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 28 Feb 2019 07:59:05 -0800

kdc-regression-testing (10) unstable; urgency=medium

  * Add --length option for use with the test_krb5_sync_spool_dir test.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 28 Jan 2019 12:04:51 -0800

kdc-regression-testing (9) unstable; urgency=medium

  * Add test to look for problems in the krb5-sync spool directory.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 07 Jan 2019 13:24:07 -0800
