=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
  libtest-synopsis-perl
 Build-Depends-Indep: perl (>= 5.8.8)
 Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
-Standards-Version: 3.9.6
+Homepage: https://code.stanford.edu/acs-linux/kdc-regression-testing
+Standards-Version: 3.9.8
 
 Package: kdc-regression-testing
 Architecture: all
 Depends: ${perl:Depends},
- libberkeleydb-perl,
  libdatetime-perl,
  libgetopt-long-descriptive-perl,
  libmoose-perl,
